

/*~~~~~~~~~~~~ Image Replacements ~~~~~~~~~~~~~*/

h1{
	margin:0;
	padding:0;
	color:#000;
}
#replace_tech { background-image: url(images/mini-header_tech.gif); }
#replace_med { background-image: url(images/mini-header_med.gif); }
#replace_soft { background-image: url(images/mini-header_soft.gif); }
#replace_ls { background-image: url(images/mini-header_ls.gif); }
#replace_law { background-image: url(images/mini-header_law.gif); }
#replace_web { background-image: url(images/mini-header_web.gif); }

#replace_contact_header { display: block; width: 380px; height:16px;  background: url(images/contact_header.gif) no-repeat center left; margin: 0 0 10px 0;}
#replace_sitemap_header { display: block; width: 67px; height:13px;  background: url(images/sitemap_header.gif) no-repeat center left; margin: 0 0 10px 0;}

	


#technical #content_top { background-image: url(images/tech_back.png);}
#medical #content_top { background-image: url(images/medical_back.png);}
#software #content_top { background-image: url(images/software_back.png);}
#web #content_top { background-image: url(images/web_back.png);}
#law #content_top { background-image: url(images/law_back.png);}
#sci #content_top { background-image: url(images/science_back.png);}
#about #content_top { background-image: url(images/about_back.png);}
#page_sitemap #content_top { background-image: url(images/blank_back.png);}
#contact #content_top { background-image: url(images/blank_back.png);}
	
#replace_tech_header { display: block; width: 552px; height: 26px; background: url(images/technical_translation_header.gif) no-repeat top left; }	
#replace_legal_header { display: block; width: 552px; height: 26px; background: url(images/legal_translation_header.gif) no-repeat top left; }	
#replace_medical_header { display: block; width: 552px; height: 26px; background: url(images/medical_translation_header.gif) no-repeat top left; }	
#replace_software_header { display: block; width: 552px; height: 26px; background: url(images/software_translation_header.gif) no-repeat top left; }	
#replace_web_header { display: block; width: 552px; height: 26px; background: url(images/website_translation_header.gif) no-repeat top left; }	
#replace_sci_header { display: block; width: 552px; height: 26px; background: url(images/scientific_translation_header.gif) no-repeat top left; }	
#sitemap_large_header { display: block; width: 552px; height: 26px; background: url(images/sitemap_large_header.gif) no-repeat top left; }	
#replace_about_header { display: block; width: 552px; height: 26px; background: url(images/about_page_header.gif) no-repeat top left; }	
#customers_large_header { display: block; width: 552px; height: 26px; background: url(images/customers_reccomend.gif) no-repeat top left; }	

#sitemap_replace_home { background-image: url(images/sitemap_home.gif); width: 34px;}
#sitemap_replace_about { background-image: url(images/sitemap_about.gif); width: 52px;}
#sitemap_replace_con { background-image: url(images/sitemap_contact.gif); width: 61px;}
#sitemap_replace_rec { background-image: url(images/sitemap_rec.gif); width: 74px;}
#sitemap_replace_terms { background-image: url(images/sitemap_terms.gif); width: 75px;}
#sitemap_replace_map { background-image: url(images/sitemap_map.gif); width: 49px;}
#sitemap_replace_services { display: block; background-image: url(images/sitemap_services.gif); width: 49px; height: 15px; margin: 0 0 5px 0;}
